Subject: FREE SPRINT/NEXTEL PCS Digital Cellular Offer!

From: [email-masked]
Date: Wed, 11 Mar 98 13:15:16 EST

What if I can show you how to:

A) Get a FREE Samsung or Motorola PCS Digital Cell Phone with FREE SPRINT or NEXTEL Air Time, and Free Prepaid Long Distance Calling Time.

B) Earn $1,000 in the next 24-48 hours.

I will show you how to receive a Free, Virtual Office, PCS Digital Cell Phone; Hours of Free SPRINT or NEXTEL Air Time without any monthly bill; plus Hours of Free Prepaid Long Distance Calling Time good anywhere in the World; in addition to THOUSANDS OF DOLLARS of immediate cash flow to your Income Federal Expressed to your home. 

Tie your financial freedom to SPRINT and NEXTEL¹s BILLION DOLLAR Nationwide PCS Marketing Campaign by taking 3 simple steps today.

First call 888-524-1369 for a toll free prerecorded overview of this NEW and exciting opportunity.

Then receive in depth written documentation through the Company Fax-On-Demand at 619-683-4904. 

Now contact me by faxing your name and phone number, and the best time to reach you at this number. My fax number is 818-787-3549. 

I will call you promptly and answer all of your questions. I will provide you with additional details about this low cost, one time expense, first in the Nation, home-based opportunity.

You (and anyone else) can own a no cost, state of the art, PCS digital cell phone without a long term contract, credit check or security deposit. You can make all your local, long distance, and cell calls without any expense. You can earn $1,000 today, tomorrow, and tomorrow again. In a life time of chance, this is a chance of a life time; fax me now! 

SPRINT PCS and NEXTEL PCS are only available in the United States, Puerto Rico, and the Virgin Islands.